Page MenuHomePhabricator

[Task] Release Wikibase DataModel 5.0
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
InvalidLydia_Pintscher
OpenNone
OpenNone
StalledNone
OpenNone
ResolvedAddshore
Resolvedthiemowmde
ResolvedAddshore
ResolvedBene
ResolvedBene
ResolvedBene
Resolvedthiemowmde
Resolvedthiemowmde

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2016, 9:16 AM
Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.Feb 3 2016, 1:29 PM
thiemowmde added a comment.EditedFeb 11 2016, 9:27 AM

I rechecked all the breaking changes to ReferenceList, Item and Property again and uploaded an additional pull request.

Bene assigned this task to thiemowmde.Feb 12 2016, 6:40 PM

All blockers have been resolved (besides one single comment in the release patch itself). We can finally do the release \o/

thiemowmde closed this task as Resolved.Feb 16 2016, 9:36 AM
thiemowmde moved this task from Backlog to Done on the Wikidata-Sprint-2016-02-02 board.